From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 16 August 2004<P>

On the comments in the accounts ... they're like the first time you ever posted a poem ... and you go back and look at it and think 'I shouldn't have posted that. I can't believe I did that.' When you read it some time later and it wasn't as bad as you first believed. So that's what my initial reaction was to the comments appearing in my account and pretty much how I feel about them now that I've had time to adjust. I just didn't know they would end up there when I wrote them, that's all. (Yes, I'm still snivelling a bit about it).
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 16 August 2004<P>

Lauren -<BR>
<BR>
"The drug causes the release of the neurotransmitters ..."<BR>
<BR>
I like it. Very nice in a minimalist kinda way.
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 16 August 2004<P>

Kirk,<BR>
      Thank you, I breathe again!!<BR>
Word
<HR>